using System.Reflection;
using System.Runtime.InteropServices;




[assembly: AssemblyTitle("Valg.EVA.Skanning.Scan.Startup")]
[assembly: AssemblyDescription("")]
[assembly: AssemblyConfiguration("")]
[assembly: AssemblyCompany("Valgdirektoratet")]
[assembly: AssemblyProduct("EVA Skanning")]
[assembly: AssemblyCopyright("Copyright © Valgdirektoratet 2019")]
[assembly: AssemblyTrademark("")]
[assembly: AssemblyCulture("")]




[assembly: ComVisible(false)]


[assembly: Guid("679f1bd2-76d4-4bca-a661-3a635a7feab3")]











[assembly: AssemblyVersion("1.0.0.0")]
[assembly: AssemblyFileVersion("1.0.0.0")]

